<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css"
      integrity="sha256-+N4/V/SbAFiW1MPBCXnfnP9QSN3+Keu+NlB+0ev/YKQ="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Speed Typer</title>
  </head>
  <body>
    <button id="settings-btn" class="settings-btn"><i class="fa fa-cog"></i></button>

    <div id="settings" class="settings">
      <form id="settings-form">
        <div>
          <label for="difficulty">Difficulty</label>
          <select id="difficulty">
            <option value="easy">Easy</option>
            <option value="medium">Medium</option>
            <option value="hard">Hard</option>
          </select>
        </div>
      </form>
    </div>

    <div class="container">
      <h2>Speed Typer</h2>
      <small>Type the Following</small>

      <h1 id="word"></h1>

      <input type="text" id="text" autocomplete="off" placeholder="Type the word here ..." />

      <p class="time-container">Time Left: <span id="time">15s</span></p>

      <p class="score-container">Score: <span id="score">0</span></p>

      <div id="end-game-container" class="end-game-container"></div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
